/*
Theme Name: Divi-child
Template: Divi
Theme URI: http://www.elegantthemes.com/gallery/divi/
Version: 2.1.4
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
*/

@import url("../Divi/style.css");

.et_pb_row {
	//padding: 0 !important;
}
.et_pb_section {
  	background-color: #F6F7F8 !important;
	padding: 0 !important;
}
.hours th {
	background: #a44138;
	color: white !important;
	font-weight: normal;
}
.hours table, .hours td {
	background: white;
	border: none !important;
}
.hours tr td {
	padding-bottom: 1rem;
}
.hours table:first-child {
	margin-bottom: 2.5rem;
}
.white_bg {
	background: #ffffff !important;
	padding: 1.5rem;
}
.circle {
	border-radius: 100%;
}
#home_slider .et_pb_slide_description {
  	//background: rgba(0,0,0,0.4);	
}
#home_slider {
	padding-top: 30px !important;
}
h1, h2, h3, h4, h5, h6 {
	line-height: 1.6rem !important;
}